plant:
  salon:
    sensors:
      moisture: sensor.plantas_salon_humedad
      temperature: sensor.plantas_salon_temperatura
      conductivity: sensor.plantas_salon_fertilizante
      brightness: sensor.plantas_salon_iluminacion
    min_moisture: 15
    max_moisture: 60
    min_conductivity: 450
    max_conductivity: 2000
    min_temperature: 10
    max_temperature: 32
    min_brightness: 1500
    max_brightness: 6000
